
Katello - Feature #3527

isolate_namespace Katello 

10/27/2013 04:01 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 3f600792 - 11/07/2013 04:17 PM - Joseph Magen

Engine: fixes #3527 - isolate_namespace Katello

Revision c6eb44b8 - 11/07/2013 09:16 PM - David Davis

Merge pull request #3315 from isratrade/engine-pr9

Engine: fixes #3527 - isolate_namespace Katello

Revision 254ca853 - 11/22/2013 11:22 PM - Joseph Magen

Engine: fixes #3527 - isolate_namespace Katello

History

#1 - 10/28/2013 10:05 AM - Joseph Magen

- Subject changed from add namespace Katello:: to models, methods, etc to isolate_namespace Katello 

#2 - 11/07/2013 09:52 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:3f60079252aa7d2208a4ec9c9182d5ef31038db7.

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
